﻿.mud-main-content {
    overflow-y: auto;
    overflow-x: hidden;
    padding-top: 0px;
}

    .mud-main-content .inner-main-content {
        width: 100%;
        height: 100%;
        overflow: hidden;
    }

.viewer-background {
    background-color: var(--mud-palette-surface);
    backdrop-filter: blur(5px);
}

.mud-dialog {
    -webkit-animation: none !important;
            animation: none !important;
}

    .mud-dialog .gold-dialog-content {
        height: 100%;
        padding-top: 16px;
        padding-bottom: 16px;
    }

@-webkit-keyframes mud-open-dialog-center2 {
    0% {
        opacity: 0;
    }

    1% {
        -webkit-transform: scale(.005);
                transform: scale(.005);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1);
                transform: scale(1);
    }
}

@keyframes mud-open-dialog-center2 {
    0% {
        opacity: 0;
    }

    1% {
        -webkit-transform: scale(.005);
                transform: scale(.005);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1);
                transform: scale(1);
    }
}

.mud-switch {
    margin-right: 0px !important;
    -webkit-margin-end: 0px !important;
            margin-inline-end: 0px !important;
}

.mud-dialog-container {
    z-index: 10000;
}
